@charset "utf-8";

/*----------------------------------------------------
	共通
----------------------------------------------------*/

body {
	line-height: 1.8;
	color: #000000;
	text-align: center;
	font-size: 12px;
	background: #ffffff;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}




html {
	overflow-y: scroll;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

input, textarea , select {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}



table {
	margin: 30px auto;
	border-collapse: collapse;
	border-spacing: 0;
}


th {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	width: 25%;
	font-weight: normal;
	text-align: left;
}

td {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	width: 75%;
}






/*  終わり
----------------------------------------------------*/


